#frame{position:absolute;z-index:0;width:739px;height:341px;top:-3px;left:-80px}
#example{width:980px;height:350px;position:relative}
#slides{position:absolute;top:15px;z-index:100}
.slides_container{width:980px;height:335px;overflow:hidden;position:relative;display:none}
#slides .slide{width:980px;height:230px;display:block}
#slides .next,#slides .prev{position:absolute;top:332px;left:416px;width:auto;height:auto;display:block;z-index:101}
#slides .next{left:493px}
.pagination{margin:0 auto 0;width:100px}
.pagination li{float:left;margin:0 1px;list-style:none}
.pagination li a{display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden}
.pagination li.current a{background-position:0 -12px}
#slides .link{display:block;margin-top:10px;font-weight:800}